/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.main-nav > li > a .menu-text {
    font: normal bold 15px / 21px "Roboto", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
}

.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style) {
    background: #0081c5;
}
.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style):hover{
	background: #0081c5;
}
.accent-border-color .uvc-headings-line {
    border-color:#0081c5 !important;
border-image:none !important;
}
.accent-gradient .accent-icon-bg .aio-icon {
    background: #0081c5 !important;

}
	#main-slider .vc_custom_1476894104214{
	padding-bottom: 0px !important;
	
}
.masthead:not(.sub-downwards) .main-nav .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a, .masthead:not(.sub-downwards) .mini-nav .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a, #bottom-bar .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a, .masthead:not(.sub-downwards) .main-nav .sub-nav li.dt-mega-parent:not(.act):not(.no-link):not(.wpml-ls-item) > a:hover, .masthead:not(.sub-downwards) .mini-nav .sub-nav li.dt-mega-parent:not(.act):not(.no-link):not(.wpml-ls-item) > a:hover, .sub-downwards .sub-nav li:not(.act):not(.wpml-ls-item) > a:hover {
    color: #0081c5 !important;
}
.owl-next {
    right: -38px;
    top: 82px;
}
.owl-prev {
    left: -38px;
    top: 82px;
}
.aio-icon-description.ult-responsive {
    color: #aaaaaa;
}
.uvc-tilt-left-seperator {
    bottom: 0px !important;
}
.team-media > a, .team-media > span {

    width: 100%;
    display: inline-block;
    text-align: center;

}
.team-container img {
    max-width: 50%;
    height: auto;
    margin: 0px auto;
    text-align: center;
    width: 100%;

}

@media (min-width:767px){
	#main-slider .vc_custom_1476894104214{
	padding-bottom: 0px !important;
	height:830px;
}
}
@media (max-width:768px){
#main-slider  #rev_slider_1_1{
		margin-top: 2.5em !important;
	}
	#services-section {
    text-align: center;
}

	#services-section  .img-inner{
	text-align: center;
margin: 0 auto;
display: table;
float: none;
}
	
	#services-section .wpb_single_image.vc_align_left {
    text-align: center;
    margin: 0px auto;
	}
	#services-section .vc_custom_1532690908365{
		padding-top: 5px !important;
	}
	#services-section .vc_custom_1476886803285{
		padding-top: 0px !important;
	}
	#services-section .btn-inline-left{margin-bottom:20px;}
	#services-section .uvc-heading { text-align: center !important;}
	.mini-nav{display:none;}
}

@media (max-width:320px){
.ult-vc-seperator.bottom_seperator {
    top: auto;
    bottom: -2px !important;
}
}